opentelemetry=OpenTelemetry-Subsystem
opentelemetry.add=Operation f\u00FCgt Subsystem hinzu
opentelemetry.batch-delay=Das Intervall in Millisekunden zwischen zwei aufeinanderfolgenden Exporten. Standardwert ist 5000.
opentelemetry.endpoint=URL f\u00FCr den Endpunkt des Exporter.
opentelemetry.export-timeout=Maximal zul\u00E4ssige Zeit f\u00FCr den Export von Daten in Millisekunden.
opentelemetry.exporter-type=Name des zu verwendenden Exporter
opentelemetry.max-export-batch-size=Maximale Anzahl der in einer bestimmten Batch zu exportierenden Traces.
opentelemetry.max-queue-size=Maximale Anzahl von Traces in der Warteschlange, bevor sie exportiert werden.
opentelemetry.remove=Operation entfernt Untersystem
opentelemetry.ratio=F\u00FCr den Ratio Sampler zu verwendendes Verh\u00E4ltnis
opentelemetry.sampler-type=Zu verwendende Stichprobenstrategie
opentelemetry.service-name=Name des Dienstes, der an den Trace Collector gemeldet wird
opentelemetry.span-processor-type=Typ des zu verwendenden Prozessors. G\u00FCltige Werte sind 'simple' und 'batch'.

